


    body{
    	    	    	font-family: 'Droid Sans', sans-serif;
    	    	    	 font-size: 16px;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#ffffff;
        }
    	h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
		    	font-family: 'Droid Sans', sans-serif;
	}
		
    .wrapper{
    	 background-color:#ffffff;     }


.header_bottom,
.header_top {
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top {
    border-bottom: 0;
}

.header_bottom {
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}









header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(57,57,57,0.4) !important;
}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top{
	background-color: rgba(255,255,255,0);
}

			header:not(.sticky):not(.scrolled) .header_bottom .container_inner{
				border-bottom: 1px solid #ffffff;
			}
		
header.sticky .header_top{
	background-color: rgba(0,0,0,0.4);
}



			.content{
			margin-top: -91px;
		}
	

	.logo_wrapper,
	.side_menu_button,
	.shopping_cart_inner{
		height: 90px;
	}

			.content.content_top_margin{
			margin-top: 90px !important;
		}
		

	header:not(.centered_logo) .header_fixed_right_area {
	    line-height: 90px;
	}



	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 194px;
            }
        }
    



    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;
		background-position: center top !important;
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 90px;
}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul {
    background-color: #393939;
    background-color: rgba(57,57,57,0.7);
    }


    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border-color: #ffffff;
    }

    .drop_down .second,
    .drop_down .narrow .second .inner ul li ul{
        border: 0 !important;
    }
    .drop_down .narrow .second .inner ul li ul{
    	top: -14px;
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 13px;     		 font-weight: 500; 		
	 letter-spacing: 2px; }

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #99a97d;
}

	nav.main_menu > ul > li.active > a{
	    color: #99a97d	}

    nav.main_menu > ul > li:not(:first-child):before,
    header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before{
                 font-size: 13px;     }

	nav.main_menu > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
	header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{ 
		content: none; 
	}



.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
	 color: #ffffff; 							}
	.drop_down .wide .second .inner>ul>li>a{
	 color: #ffffff; 		 font-size: 12px; 			font-weight: 600; 		 letter-spacing: 1px;  	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
	 color: #ffffff;  							}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #ffffff; 							}
header.scrolled .side_menu_button a {
     color: #ffffff !important; }










	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz{
		background-color: #EFEFEF; 		border: 1px solid #efefef; 			}

	#respond textarea:focus,
	#respond input[type='text']:focus,
	.contact_form input[type='text']:focus,
	.contact_form  textarea:focus,
	.comment_holder #respond textarea:focus,
	.comment_holder #respond input[type='text']:focus,
	input.wpcf7-form-control.wpcf7-text:focus,
	input.wpcf7-form-control.wpcf7-number:focus,
	input.wpcf7-form-control.wpcf7-date:focus,
	textarea.wpcf7-form-control.wpcf7-textarea:focus,
	select.wpcf7-form-control.wpcf7-select:focus,
	input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #a9a9a9; 				border-color: #393939; 	}
	#respond textarea:focus::-webkit-input-placeholder,
	#respond input[type='text']:focus::-webkit-input-placeholder,
	.contact_form input[type='text']:focus::-webkit-input-placeholder,
	.contact_form  textarea:focus::-webkit-input-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
		color: #a9a9a9;
	}

	#respond textarea:focus:-moz-placeholder,
	#respond input[type='text']:focus:-moz-placeholder,
	.contact_form input[type='text']:focus:-moz-placeholder,
	.contact_form  textarea:focus:-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
		color: #a9a9a9;
	}

	#respond textarea:focus::-moz-placeholder,
	#respond input[type='text']:focus::-moz-placeholder,
	.contact_form input[type='text']:focus::-moz-placeholder,
	.contact_form  textarea:focus::-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
		color: #a9a9a9;
	}

	h2{
				font-size: 25px; 						font-weight: 400; 	    			}
	h2, h2 a{
			}		
	h4{
				font-size: 14px; 						font-weight: 500; 	    letter-spacing: 3px; 			}
	h4,	h4 a{
			}
	h5{
										font-weight: 500; 	    			}
	h5,	h5 a{
			}


	p{
		font-size: 16px;line-height: 28px	}


	a, p a{
		color: #ffffff;							}

	a:hover,
	p a:hover{
		color: #e8e8e8;			}

	blockquote h3, blockquote > p{
		color: #8b8b8b	}



	.title h1{
		color: #ffffff; 				font-size: 49px; 		line-height: 60px; 				font-weight: 600; 		letter-spacing: 4px; 			}

	.subtitle{
    color: #ffffff;         font-size: 22px; 	line-height: 40px;     				
	}









	.blog_holder.masonry article:not(.format-quote):not(.format-link) h4, 
	.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
	.latest_post_holder .latest_post_title{
		font-size: 14px;letter-spacing: 2px;font-weight: 500	}



	.blog_holder.masonry article.format-quote .post_text_inner h3, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3, 
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3, 
	.blog_holder.masonry article.format-quote .post_text_inner .quote_author, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author{
		font-size: 17px;letter-spacing: 0px	}


























	.price_table_inner ul li.table_title .title_content{
		font-weight: 500	}




	.price_table_inner .price_button a{
		font-weight: 500	}










	.q_social_icon_holder.normal_social .simple_social,
	.q_social_icon_holder.normal_social.with_link .simple_social{
        color: #ffffff;
    }

	.q_social_icon_holder.normal_social:hover .simple_social{
        color: #e6ae48 !important;
    }

	.qbutton,
	.qbutton.medium,
	#submit_comment,
	.load_more a,
	.blog_load_more_button a,
	.blog_holder article .post_text a.more-link span{
		color: #F5F5F5;border-color: #393939;background-color: #393939;	}
		.qbutton:hover,
	.qbutton:not(.white):hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.blog_holder article .post_text a.more-link:hover span{
	    color: #F5F5F5;background-color: #696969;border-color: #696969;	}
	
	#back_to_top > span{
		background-color: #585858;	}
	
	#back_to_top:hover > span{
		background-color: #737373;	}
	





	.testimonials .testimonial_text_inner p:not(.testimonial_author){
		font-size: 24px	}

	.testimonials .testimonial_text_inner p.testimonial_author{
		font-size: 17px;font-weight: 400	}








	.footer_top_holder{
		background-color:#393939;
	}


	.footer_top,
	.footer_top p,
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
		color: #c5c5c5	}



	.footer_bottom_holder{
		background-color:#393939;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		color: #c5c5c5	}




	.footer_bottom { height: 294px; }


	aside.sidebar .widget h4{
		background-color:#696969;
	}











	.blog_holder article.format-link .post_text .post_text_inner, 
	.blog_holder article.format-quote .post_text .post_text_inner{
		background-color: #f5f5f5;
	}
	.blog_holder.masonry article.format-quote  .post_text_inner .qoute_mark,
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder article.format-link .post_text .post_text_inner .post_social .post_comments i, 
	.blog_holder article.format-link .post_text .post_text_inner .post_social .blog_like i,
	.blog_holder article.format-link .post_text .post_text_inner .post_social .social_share_holder > a > i,
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .post_comments i, 
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .blog_like i,
	.blog_holder article.format-quote .post_text .post_text_inner .post_social .social_share_holder > a > i{
		color: #f5f5f5;
	}


	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content{
		background-color: transparent;
	}

	.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 45px 0 0;
	}

	.blog_holder.masonry article:not(.format-link):not(.format-quote) .post_text .post_text_inner,
	.blog_holder.masonry_full_width article:not(.format-link):not(.format-quote) .post_text .post_text_inner{
		padding: 25px 0 5px;
	}

	.blog_holder.blog_single article .post_text .post_text_inner {
		padding: 30px 0 0;
	}

	.blog_single.blog_holder article.format-link .post_content, 
	.blog_single.blog_holder article.format-quote .post_content {
		padding: 0;
	}

	.blog_holder.masonry article.format-quote .post_text_inner .qoute_mark, 
	.blog_holder.masonry article.format-link .post_text .post_text_inner .link_mark,
	.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner .link_mark, 
	.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .qoute_mark{
		display: none !important;
	}























	.projects_holder article .portfolio_description{
		background-color: transparent;
	}

	.projects_holder.standard article .portfolio_description, 
	.projects_holder.standard_no_space article .portfolio_description {
		padding-left: 0;
		padding-right: 0;
	}

	.masonry_with_space .projects_holder article .portfolio_description {
		padding: 35px 0 43px;
	}

	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(0,186,2,1);
    }

		


    .portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
        padding-left: 0px;
        padding-right: 0px;
    }








    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a{
    	color: #393939;font-size: 15px;font-weight: 600;letter-spacing: 1px;    }
    

    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	color: #ffffff;font-size: 15px;font-weight: 600;letter-spacing: 1px;    }
    







	.woocommerce input[type="text"],.woocommerce-page input[type="text"],.woocommerce input[type="email"],.woocommerce-page input[type="email"],.woocommerce textarea,.woocommerce-page textarea,.woocommerce input[type="password"],.woocommerce-page input[type="password"],
	.woocommerce .chosen-container.chosen-container-single .chosen-single,.woocommerce-page .chosen-container.chosen-container-single .chosen-single,.woocommerce-checkout .chosen-container.chosen-container-single .chosen-single,
	.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice{
		background-color: #efefef; 					}





	.woocommerce-page ul.products li.product, 
	.woocommerce ul.products li.product{
		text-align: left;
	}



	.woocommerce-page ul.products li.product .product_info_box,
	.woocommerce ul.products li.product .product_info_box{
		background-color: transparent !important;
		padding-left: 0;
		padding-right: 0;
	}



	.woocommerce ul.products li.product span.product-title,
	.woocommerce aside ul.product_list_widget li a,
	aside ul.product_list_widget li a{
		font-weight: 600	}










	.woocommerce ul.products li.product .add-to-cart-button,
	.woocommerce ul.products li.product .added_to_cart,
	.woocommerce .widget_price_filter .button, 
	.woocommerce-page .widget_price_filter .button,
	.woocommerce .widget_shopping_cart_content p.buttons a.button,
	.woocommerce .button, 
	.woocommerce-page .button, 
	.woocommerce button.button, 
	.woocommerce-page button.button, 
	.woocommerce-page input[type="submit"], 
	.woocommerce input[type="submit"]{
		color: #393939;border-width: 1px;border-color: #393939	}
	.woocommerce ul.products li.product a.add_to_cart_button:hover,
	.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
	.woocommerce ul.products li.product .added_to_cart:hover,
	.woocommerce-page ul.products li.product .added_to_cart:hover,
	.woocommerce .widget_price_filter .button:hover, 
	.woocommerce-page .widget_price_filter .button:hover,
	.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
	.woocommerce .button:hover, 
	.woocommerce-page .button:hover, 
	.woocommerce button.button:hover, 
	.woocommerce-page button.button:hover, 
	.woocommerce-page input[type="submit"]:hover, 
	.woocommerce input[type="submit"]:hover{
		background-color: #393939;border-color: #393939	}




	
	
	



	.woocommerce.single-product button.single_add_to_cart_button{
		color: #393939;background-color: transparent;border-width: 1px;border-color: #393939	}
	.woocommerce.single-product button.single_add_to_cart_button:hover{
		color: #ffffff;background-color: #393939;border-color: #393939	}


	.woocommerce div.product div.upsells .related-products-title,
	.woocommerce div.product div.related .related-products-title{
		font-size: 14px;letter-spacing: 3px;font-weight: 500	}
	

	.q_tabs.boxed.woocommerce-tabs .tabs-container,
	.q_tabs.boxed.woocommerce-tabs .tabs-container{
		padding:35px 0;
		background-color: transparent;
	}








